@import url("header.css");
:root{

--primary:#00b26d;
--dark:#20242b;
--light:#f5f7fa;
--border:#e8ecef;

}

body{

background:var(--light);
color:var(--dark);

font-family:Inter,Arial,sans-serif;

}

.logo-green{

color:var(--primary);

font-weight:700;

}

header{

background:white;

}

.navbar{

padding:18px 0;

}

.nav-link{

font-weight:500;

margin-left:20px;

}

.nav-link:hover{

color:var(--primary)!important;

}

footer{

margin-top:100px;

padding:40px;

background:#fff;

border-top:1px solid var(--border);

text-align:center;

}